using UnityEngine;
using System.Collections;

public class ProcessQuit : Process
{

    public void OnClickBackButton()
    {
        StateMachine.instance.UpdateState(StateMachine.STATE.MENU);
        SoundDispenser.instance.clickOnButton.Play();
    }

    public void OnClickQuitkButton()
    {
        Application.Quit();
    }

}
